Package com.explodingpixels.macwidgets

## Class DSourceListIMovie

- java.lang.Object
- - com.explodingpixels.macwidgets.DSourceListIMovie

    public class DSourceListIMovie
    extends java.lang.Object

### Constructor Summary

Constructors
`DSourceListIMovie()`

### Method Summary

All Methods Static Methods Concrete Methods
`static SourceList` `createSourceList()`
`static void` `main​(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DSourceListIMovie

    public DSourceListIMovie()

### Method Detail

#### createSourceList

    public static SourceList createSourceList()

#### main

    public static void main​(java.lang.String[] args)